contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0224893.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/5ydk-tq79
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/224893
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/224893
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0167/0224893/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0224893/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, meteorological and physical
      data collected from M/N Cap San Lorenzo in the lines in the Atlantic Ocean,
      English Channel, Strait of Gibraltar, Mediterranean Sea, North Sea from 2020-10-09
      to 2020-11-26. These data include barometric pressure, partial pressure of carbon
      dioxide - atmosphere, partial pressure of carbon dioxide - water, sea surface
      salinity and temperature. The instruments used to collect these data include
      Carbon dioxide (CO2) gas analyzer.
    fr: This dataset includes surface underway, chemical, meteorological and physical
      data collected from M/N Cap San Lorenzo in the lines in the Atlantic Ocean,
      English Channel, Strait of Gibraltar, Mediterranean Sea, North Sea from 2020-10-09
      to 2020-11-26. These data include barometric pressure, partial pressure of carbon
      dioxide - atmosphere, partial pressure of carbon dioxide - water, sea surface
      salinity and temperature. The instruments used to collect these data include
      Carbon dioxide (CO2) gas analyzer. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0224893, 65DK20201009, 65DK20201111, ATM_PRE, AX11, BAROMETERS > BAROMETERS,
        BAROMETRIC PRESSURE, 'CAP SAN LORENZO (call sign: LXSQ, ICES code: LU2U, 2013-2015)',
        CO2 ANALYZERS > CO2 ANALYZERS, Cap San Lorenzo, EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > SEA SURFACE TEMPERATURE, EQ-TMP, EQ_PRE, English Channel,
        English Channel (La Manche), FCO2_WAT, H2O, Mediterranean Sea, North Atlantic
          Ocean, North Sea, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN >
          ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > MEDITERRANEAN SEA, OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN > NORTH SEA, OCEAN > ATLANTIC OCEAN > SOUTH
          ATLANTIC OCEAN, Ocean Carbon and Acidification Data System (OCADS) Project,
        SALINOMETERS, SEA SURFACE TEMPERATURE, SOOP, SSS, SST, Ship of Opportunity
          Programme (SOOP), Ships, Sorbonne University, South Atlantic Ocean, Strait
          of Gibraltar, Surface Ocean CO2 Atlas (SOCAT), Surface underway, TEMPERATURE
          SENSORS > TEMPERATURE SENSORS, VOS, barometric pressure sensor, chemical,
        meteorological, salinometer, surface underway, temperature sensor, xCO2 seawater,
        xco2sw]
      fr: [0224893 (FR), 65DK20201009 (FR), 65DK20201111 (FR), ATM_PRE (FR), AX11
          (FR), BAROMETERS > BAROMETERS (FR), BAROMETRIC PRESSURE (FR), 'CAP SAN LORENZO
          (call sign: LXSQ, ICES code: LU2U, 2013-2015) (FR)', CO2 ANALYZERS > CO2
          ANALYZERS (FR), Cap San Lorenzo (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE (FR), EQ-TMP (FR), EQ_PRE (FR), English Channel
          (FR), English Channel (La Manche) (FR), FCO2_WAT (FR), H2O (FR), Mediterranean
          Sea (FR), North Atlantic Ocean (FR), North Sea (FR), OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          > MEDITERRANEAN SEA (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          > NORTH SEA (FR), OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN (FR), Ocean
          Carbon and Acidification Data System (OCADS) Project (FR), SALINOMETERS
          (FR), SEA SURFACE TEMPERATURE (FR), SOOP (FR), SSS (FR), SST (FR), Ship
          of Opportunity Programme (SOOP) (FR), Ships (FR), Sorbonne University (FR),
        South Atlantic Ocean (FR), Strait of Gibraltar (FR), Surface Ocean CO2 Atlas
          (SOCAT) (FR), Surface underway (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS
          (FR), VOS (FR), barometric pressure sensor (FR), chemical (FR), meteorological
          (FR), salinometer (FR), surface underway (FR), temperature sensor (FR),
        xCO2 seawater (FR), xco2sw (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > CLIMATE
          INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, SALINITY - SURFACE WATER, carbon dioxide (CO2) gas analyzer,
        oceanography, partial pressure of carbon dioxide - water, physical]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE >
          CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), SALINITY - SURFACE WATER (FR),
        carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), partial pressure
          of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface underway measurements of partial pressure of carbon dioxide (pCO2),
      sea surface temperature, sea surface salinity and barometric pressure during
      the M/N Cap San Lorenzo Ships of Opportunity (SOOP) lines in the Atlantic Ocean,
      English Channel, Strait of Gibraltar, Mediterranean Sea, North Sea in 2020 (NCEI
      Accession 0224893)
    fr: Surface underway measurements of partial pressure of carbon dioxide (pCO2),
      sea surface temperature, sea surface salinity and barometric pressure during
      the M/N Cap San Lorenzo Ships of Opportunity (SOOP) lines in the Atlantic Ocean,
      English Channel, Strait of Gibraltar, Mediterranean Sea, North Sea in 2020 (NCEI
      Accession 0224893) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0224893
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-44.1, -24.2, 3.71, 52.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
